Announcement

Collapse
No announcement yet.

Missing Applicable Version / Category

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Tannim
    replied
    Than ks for the info. It looks like the untick method is the only way. I have Version Groups defined, but it doesnt matter as "application version" field does not show up for any new issues.

    Leave a comment:


  • Mike Sullivan
    replied
    It can be used -- you just need to change the configuration on your project via the admin CP (Project Manager -> Edit, IIRC). Untick "Applicable Version" as a required field.

    Alternative, create a version group and version for the project via Project Manager -> Versions.

    Leave a comment:


  • Tannim
    replied
    Cool, thanks for the response. As of this time, the current release cannot be used due to these two bugs. I'll definitely keep my eye out for the update.

    Thanks again for the fast responses.

    Leave a comment:


  • Zachery
    replied
    Originally posted by Mike Sullivan View Post
    It's a bit of a bug (which has been reported). Your project is set to require a version but you haven't defined any. Either remove the requirement or add a version to it.
    No, mike already said it was reported.

    Leave a comment:


  • Tannim
    replied
    Oh? Thanks! Glad I was able to report these bugs

    Do I need to add these to the Project Tools Issue Tracker here?

    Leave a comment:


  • Zachery
    replied
    Originally posted by Tannim View Post
    Oh.. then this is probably two bugs? Since there is no field that says "Applicable version" ?
    You have no versions defined, so there is no way to define one. Its catch 22.

    Leave a comment:


  • Tannim
    replied
    Oh.. then this is probably two bugs? Since there is no field that says "Applicable version" ?

    Leave a comment:


  • Mike Sullivan
    replied
    It's a bit of a bug (which has been reported). Your project is set to require a version but you haven't defined any. Either remove the requirement or add a version to it.

    Leave a comment:


  • Tannim
    started a topic Missing Applicable Version / Category

    Missing Applicable Version / Category

    When adding a new issue, and trying to submit. An error occurs saying missing applicable version and category ..

    The problem is ... there are no options to pick applicable version and there is no option to pick category ...

    .. so .... .. umm ... ... is this an add issue bug?

Related Topics

Collapse

Working...
X